body {
font-variant-numeric: lining-nums;
font-feature-settings: 'lnum';
-moz-font-feature-settings: 'lnum=1';
-ms-font-feature-settings: 'lnum';
-webkit-font-feature-settings: 'lnum';
-o-font-feature-settings: 'lnum';
}

@media screen and (max-width: 960px) {
    .t823__container_indent {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

.t-form-success-popup__wrapper {
    background-color: #ECEFF1 !important; 
}
.t-form-success-popup__wrapper .t-descr {
    color: #B0BEC5 !important; 
}
.t-form-success-popup__wrapper path {
    fill: #093451 !important; 
}

.t-form-success-popup__close-icon path {
    fill: #455A64 !important; 
}

.t-form-success-popup__wrapper,
#tildaformsuccesspopup-new {
    border-radius: 20px !important;
}

.t-form-success-popup__wrapper {
    overflow: hidden !important; 
}

#tildaformsuccesspopupbtn-new,
.t-form-success-popup__button.t-btn {
    background-color: #820A0A !important;
    border-radius: 10px !important;
    color: #ffffff !important;  
    border: none !important; 
    transition: background-color 0.3s ease;  
}

#tildaformsuccesspopupbtn-new:hover,
.t-form-success-popup__button.t-btn:hover {
    background-color: #660808 !important; 
}

@media (min-width: 961px) {
.t-feed__container {
    max-width: calc(100% - 60px);
}
.t-feed__post {
    margin-left: 10px;
    margin-right: 10px;
    max-width: calc(25% - 20px);
}
}
